/*style for page-vicam.php*/
.position-relative {
    position: relative;
}
.bg-right,
.bg-left2,
.bg-left {
    background-image: url("../assets/images/left-bg.png");
    position: absolute;
    top: 69%;
    left: 0;
    min-width: 487px;
    min-height: 530px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.bg-left2 {
    background-image: url("../assets/images/left-bg2.png");
    top: 36%;
    min-width: 435px;
    min-height: 485px;
    left: -126px;
}
.bg-right {
    background-image: url("../assets/images/right-bg.png");
    top: 18%;
    left: unset;
    right: -14px;
    min-width: 435px;
    min-height: 475px;
}
.section-tabs .bg-right {
    top: 43%;
    right: -108px;
}
.vicam_page .wrap.cf {
    width: 100%!important;
}
.vicam_page p strong {
    position: relative;
}
.vicam_page p strong:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 100%;
    height: 6px;
    background: #DF4A67;
}
.o-wrap {
    max-width: 1164px;
    margin: 0 auto;
    padding-right: 30px;
    padding-left: 30px;
}
.o-wrap-slider {
    max-width: 1300px;
    margin: 0 auto;
}
.vicam-first {
    position: relative;
    padding: 119px 0 68px;
}
.vicam_page h3 {
    margin: 0;
    padding: 0;
    font-size: 60px;
    line-height: 81px;
    text-transform: none;
    letter-spacing: unset;
    background-color: unset;
    border-radius: 0;
    border: none;
    color: #DF4A67;
}
.vicam_page h4 {
    font-size: 30px;
    line-height: 41px;
}
.vicam_page p {
    font-size: 16px;
    line-height: 30px;
}
.vicam-first p {
    text-align: center;
    color: #444444;
}
.o-title-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 78px;
    padding: 0 15px;
}
.o-title-wrap h3 {
    z-index: 2;
}
.o-title-wrap h3 span {
    position: relative;
}
.o-title-wrap h3 span:before {
    content: '';
    position: absolute;
    top: 50%;
    left: -101vw;
    width: 100vw;
    height: 3px;
    background: #BCBCBC;
    z-index: 1;
}
.content .banner .page-title h1.vicam-title {
    text-transform: unset;
    padding: 25px 146px;
}
.slick-dots {
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 1rem 0;
    list-style-type: none;
}

.slick-dots li {
    position: relative;
    padding: 10px;
}
.slick-dots button:focus,
.slick-dots li:focus,
.slick-slide:focus {
    outline: none;
}
.slick-dots li button {
    display: none;
}
.slick-dots li:after {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    border: none;
    border-radius: 100%;
    background-color: #DF4A67;
    text-indent: -9999px;
}
.slick-dots li.slick-active button {
    background-color: #DF4A67;
}
.slide-box {
    max-width: 1194px;
    padding-bottom: 50px;
    transform: translateX(83px);
}
.slick-dots li.slick-active:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 31px;
    height: 31px;
    background: #fff;
    display: block;
    border: 1px solid red;
    border-radius: 50%;
    z-index: -1;
}

.slider-img-wrap {
    position: relative;
    max-width: 1134px;
    width: 100%;
    padding-top: 48%;
}
.blue-img-bg,
.slider-bg-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-top-right-radius: 4% 8%;
}
.slider-bg-image {
    background-size: cover;
    background-position: center;
    overflow: hidden;
}
.blue-img-bg {
    top: 48px;
    left: 60px;
    background: linear-gradient(to right, #2c388a 0%, #39417c 100%);
    opacity: 0.9;
    z-index: -1;
}
.section-tabs .blue-img-bg {
    top: 48px;
    left: -50px;
}
.section-tabs .slide-box {
    padding-left: 50px;
    padding-bottom: 50px;
    transform: translateX(0);
}
.section-today {
    position: relative;
    margin: 59px 0;
    padding: 53px 0 89px;
}
.today-bg-section {
    position: absolute;
    top: 0;
    left: 0;
    width: 93%;
    height: 100%;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    border-top-right-radius: 4% 12%;
    z-index: -1;
}
.today-bg-section:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(to right, #2c388a 0%, #39417c 100%);
    opacity: 0.9;
    z-index: 1;
}
.section-today .o-title-wrap {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    max-width: 1164px;
    margin: 0 auto 56px;
}
.section-today .o-title-wrap h3 span:before {
    background: #fff;
}
.section-today .o-title-wrap h3 {
    color: #fff;
}
.today-desc {
    display: flex;
}
.today-desc div {
    width: 50%;
}
.today-desc p {
    margin-bottom: 30px;
    color: #fff;
}
.today-left {
    margin-right: 81px;
}
.section-australia {
    position: relative;
    padding: 37px 0 204px;
}
.section-australia .o-wrap {
    position: relative;
}
.section-australia .o-bg-wrap {
    position: relative;
    max-width: 1682px;
    margin: 0 auto;
}
.section-australia .o-bg-wrap:before {
    content: '';
    position: absolute;
    top: 55px;
    left: 1%;
    width: 65%;
    height: 100%;
    background: rgba(240, 240, 240, 0.9);
    border-top-left-radius: 8% 8%;
    z-index: -1;
}
.section-australia .today-desc p {
    color: #444444;
}
.today-desc .australia-left {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 202px 0 83px;
}
.today-desc .australia-left p {
    padding-right: 78px;
}
.today-desc .australia-right {
    width: 56%;
}
.austalia-img-wrap {
    max-width: 516px;
    width: 100%!important;
}
.austalia-img-wrap:last-child {
    position: absolute;
    max-width: 534px;
    transform: translate(14%, -46%);
}
.austalia-img-wrap img {
    width: 100%;
    border-top: 11px solid #fff;
    border-bottom: 11px solid #fff;
    border-right: 15px solid #fff;
    border-left: 15px solid #fff;
}
.section-market .o-title-wrap {
    margin-bottom: 118px;
}
.market-container {
    margin-bottom: 134px;
}
.market-container:last-child {
    margin-bottom: 100px;
}
.market-box {
    position: relative;
    display: flex;
    min-height: 338px;
}
.market-container:nth-child(odd) .market-box {
    flex-direction: row-reverse;
}
.market-container:nth-child(odd) .market-border {
    left: unset;
    right: 45%;
    background: #39417C;
}
.market-container:nth-child(odd) .market-img:before {
    background: #39417C;
}
.market-container:nth-child(odd) .market-img {
    margin-left: auto;
    margin-right: 40px;
}
.market-img-wrap {
    width: 46%;
}
.market-desc {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 56%;
}
.market-desc p {
    margin-bottom: 30px;
}
.market-border {
    position: absolute;
    bottom: 0;
    left: 48%;
    width: 100%;
    height: 9px;
    background: #DF4A67;
}
.tab-border {
    top: 0;
    bottom: unset;
}
.market-img {
    position: relative;
    max-width: 389px;
}
.market-img:before {
    content: '';
    position: absolute;
    top: 40px;
    left: 40px;
    width: 100%;
    height: 298px;
    background-color: #df4a67;
    border-top-right-radius: 8% 9%;
    z-index: -1;
}
.market-img img {
    width: 100%;
}
.o-tab-container .market-desc h4,
.market-box h4 {
    margin-bottom: 20px;
}
/*Section tabs*/
.section-tabs {
    position: relative;
    padding-bottom: 90px;
}
.o-tab-container {
    position: relative;
    display: flex;
    max-width: 1493px;
    padding-top: 102px;
}
.o-tab-container .market-desc {
    width: 52%;
}
.o-tab-container .top_vicam {
    width: 48%;
}
.o-tab-container .slider-img-wrap {
    position: relative;
    max-width: 1134px;
    width: 100%;
    padding-top: 77.2%;
}
.o-tab-container .market-desc {
    max-width: 464px;
    margin-left: 6%;
    justify-content: unset;
}
.o-tab-container .slick-dots {
    padding: 0;
    margin-top: 38px;
}
.market-border-wrap {
    position: relative;
}
.market-border-wrap .market-border {
    left: 40%;
}
.tabs-title-wrap {
    position: relative;
    margin-bottom: 143px;
}
.tabs-title-wrap:before {
    content: '';
    position: absolute;
    top: 66px;
    /*bottom: 0;*/
    left: -100vw;
    width: 200vw;
    height: 1px;
    background: #BCBCBC;
}
.tabs-title-box {
    display: flex;
    width: 2390px;
    margin: 0;
}
.tabs-title-wrap .js-tab-trigger {
    width: 272px;
    margin: 0 9px;
    padding: 12px 0;
    text-align: center;
    text-transform: uppercase;
    border: 1px solid #BCBCBC;
    border-bottom: 1px solid transparent;
    border-radius: 10px 10px 0 0;
    cursor: pointer;
}
.tabs-title-wrap .js-tab-trigger:first-child {
    margin-left: 0;
}
.tabs-title-wrap h4 {
    font-size: 18px;
}
.tabs-title-wrap .js-tab-trigger.active,
.tabs-title-wrap .js-tab-trigger:hover {
    background: #39417C;
    color: #fff;
    border: 1px solid #39417C;
}
.tab-list-title p {
    font-weight: 700;
    margin-bottom: 0;
}
.tab-list-items li {
    display: flex;
    align-items: center;
}
.tab-list-items li:before {
    content: '';
    width: 8px;
    height: 8px;
    margin-right: 13px;
    border: none;
    float: left;
    border-radius: 100%;
    background-color: #DF4A67;
}
.tab-content__item {
    display: none;
}
.tab-content__item.active {
    display: flex;
}

.mCustomScrollBox {
    overflow: visible;
}

.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger {
    width: 100px!important;
    background: #DF4A67;
}
.mCSB_scrollTools.mCSB_scrollTools_horizontal {
    top: 115px;
    width: 250px;
    height: 12px;
    margin-left: 31%;
    opacity: 1;
}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar {
    background: #DF4A67;
}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_draggerRail {
    margin: 5px 0;
}
.vicam_page p {
    hyphens: none !important;
    -ms-hyphens: none !important;
    -webkit-hyphens: none !important
}
.sertification-wrap {
    max-width: 1260px;
    margin: 0 auto;
    padding-right: 30px;
    padding-left: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.sertification-box {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 272px;
    padding: 50px 15px 32px;
    text-align: center;
    border: 3px solid #EEEEF2;
    border-radius: 10px;
    margin: 0 8px 16px;
}
.sertification-desc {
    margin-bottom: 25px;
    font-weight: 700;
}
.download-icon {
    margin: 0 auto 12px;
}
.sertification-btn {
    padding: 7px 16px;
    display: inline-block;
    background: #39417C;
    width: 100px;
    margin: 0 auto;
    color: #fff;
    border: 1px solid #39417C;
    border-radius: 5px;
    font-weight: 700;
}
.sertification-btn:hover {
    background: #fff;
    color: #39417C;
}
.sertification-btn:visited {
    color: #fff;
}
.vicam_page .footer {
    height: auto;
}
@media screen and (max-width: 1500px) {
    .today-left {
        margin-right: 40px;
    }
}
@media screen and (max-width: 1300px) {
    .o-wrap-slider {
        max-width: 1164px;
        padding-left: 15px;
    }
    .slide-box {
        max-width: unset;
        width: 100%;
        padding-bottom: 50px;
        padding-right: 62px;
         transform: translateX(0);
    }
    .slider-img-wrap {
        position: relative;
        max-width: unset;
        width: 100%;
        padding-top: 48%;
    }
    .today-bg-section {
        width: 100%;
        border-top-right-radius: 5% 7%;
    }
}
@media screen and (max-width: 1199px) {
    .market-img-wrap {
        width: 50%;
    }
}
@media screen and (max-width: 991px) {
    .section-tabs .mCSB_container {
        /*width: 1850px!important;*/
    }
    .section-tabs .o-tab-container {
        padding-top: 20px;
    }
    .tabs-title-wrap {
        margin-bottom: 60px;
    }
    .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar {
        width: auto;
    }
    .today-desc .australia-left p {
        padding-right: 0;
    }
    .today-bg-section {
        border-top-right-radius: 40px;
    }
    .vicam_page h3 {
        padding: 0;
        font-size: 40px;
        line-height: 50px;
    }
    .vicam-first {
        padding: 70px 0 68px;
    }

    .section-today .o-title-wrap {
        justify-content: center;
    }

    .section-today .o-title-wrap h3 {
        width: auto;
        transform: translateX(0);
    }

    .today-desc {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .today-desc div {
        width: 100%;
    }

    .today-desc p {
        padding: 0;
    }

    .today-left {
        margin: 0;
    }

    .section-australia {
        padding-bottom: 0;
    }

    .section-australia .o-bg-wrap:before {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border-top-left-radius: 40px;
    }

    .section-australia .o-title-wrap {
        margin-bottom: 40px;
    }

    .section-australia .o-wrap {
        padding-top: 40px;
    }

    .today-desc .australia-left {
        padding: 0;
    }

    .today-desc .australia-right {
        width: 100%;
        margin-bottom: -50px;
    }

    .austalia-img-wrap {
        margin: 0 auto;
    }

    .austalia-img-wrap:last-child {
        position: relative;
    }

    .section-market .o-title-wrap {
        margin-bottom: 40px;
    }
    .market-container {
        margin-bottom: 70px;
    }
    .market-container:nth-child(odd) .market-box,
    .market-box {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .market-desc,
    .market-img {
        width: 100%;
        margin: 0 auto;
    }
    .section-tabs .market-border{
        display: none;
    }
    .market-border,
    .market-container:nth-child(odd) .market-border {
        left: 0;
        right: unset;
    }

    .market-box h4 {
        margin-top: 40px;
        text-align: center;
    }
    .tabs-title-wrap .js-tab-trigger {
        width: 180px;
    }
    .o-tab-container {
        flex-direction: column;
    }
    .o-tab-container .top_vicam,
    .o-tab-container .market-desc {
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }
    .bg-left2{
        top: unset;
        bottom: 0;
        min-width: 200px;
        min-height: 200px;
        left: 0;
    }
    .bg-right {
        min-width: 250px;
        min-height: 250px;
        top: 25%;
    }
    .section-tabs .bg-right {
        min-width: 350px;
        min-height: 350px;
        top: unset;
        bottom: 10%;
    }
    .mCSB_scrollTools.mCSB_scrollTools_horizontal {
        width: 100%;
        margin-left: 0;
    }
    .market-img-wrap {
        width: 100%;
    }
}
@media screen and (max-width: 767px) {
    .sertification-wrap {
        padding: 0;
    }
    .section-tabs .mCSB_container {
        width: 2100px!important;
    }
    .vicam_page h3 {
        font-size: 25px;
        line-height: 30px;
    }
    .section-tabs .slide-box {
        padding-left: 30px;
        padding-bottom: 30px;
    }
    .slide-box {
        padding-right: 30px;
        padding-bottom: 30px;
    }
    .section-tabs .blue-img-bg {
        top: 30px;
        left: -30px;
    }
    .blue-img-bg {
        top: 30px;
        left: 30px;
    }
    .market-img:before {
        top: 20px;
        left: 20px;
        width: 100%;
        height: 100%;
    }
    .tabs-title-wrap .js-tab-trigger {
        width: 130px;
    }
    .tabs-title-wrap .js-tab-trigger h4 {
        font-size: 15px;
    }
    .bg-right,
    .bg-left2,
    .bg-left {
        display: none;
    }
}
@media screen and (max-width: 575px) {
    .section-tabs .mCSB_container {
        /*width: 900px!important;*/
    }
    .section-tabs .slide-box {
        padding-left: 15px;
        padding-bottom: 15px;
    }
    .slide-box {
        padding-right: 15px;
        padding-bottom: 15px;
    }
    .section-tabs .blue-img-bg {
        top: 15px;
        left: -15px;
    }
    .blue-img-bg {
        top: 15px;
        left: 15px;
    }
}